// the tar puddle is like an enemy

export class TarPuddle {
    constructor(p5, x, y) {
        this.sprite = new p5.Sprite(x, y, 64, 16);
        this.sprite.image = '/assets/tar.png';
        this.sprite.collider = 'none'; // no physics needed just check for overlap
        this.sprite.rotationLock = true;
    }
}